Subject: New Reply Received - Conversation with User
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 13:02:32 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div dir="auto">
<div dir="auto"> Hey Max,</div>
<div dir="auto"><br></div>
<div dir="auto">Nothing has been solved.</div>
<div dir="auto">This is the 5th times reminders/complaints as none of your staff were incapable and useless till now.</div>
<div dir="auto"><br></div>
<div dir="auto">Talked with you guys online 4 times already and tired of writing.</div>
<div dir="auto">Nothing else to explain.</div>
<div dir="auto"><br></div>
<div dir="auto">I'll attach the screen shot of my conversations with your colleague last time.</div>
<div dir="auto"><br></div>
<div dir="auto">Just return money. I don't care and I won't wait for return any mor. Don't disturb us any more. You xa not waste customers time for this cheap clothes like this. Simply return the money , that's it.</div>
<div dir="auto"><br></div>
<div dir="auto">Just read the attachment.</div>
<div dir="auto">All informations are in the conversation  attached to this email. Don't ask the same silly questions. Just return the money. I'm annoyed badly by you guys.</div>
<div dir="auto"><br></div>
<div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 19, 2021, 2:20 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi aya,<br><br>How would rate our services?<br><br>
</div>
<div>Your friends,</div>
<div>The Max Support Team</div>
<div>  
</div>
<div>
  <div style="width:100%;font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:Arial,sans-serif;color:#333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#4e8d00"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#f1db16"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/70d4c8bc988afe61ed67b9c7d8473afc/extremely_happy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/70d4c8bc988afe61ed67b9c7d8473afc/neutral/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/70d4c8bc988afe61ed67b9c7d8473afc/extremely_unhappy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055985'>14.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055987'>1.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055988'>15.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055989'>2.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055991'>7.jpg</a><br />6. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055993'>4.jpg</a><br />7. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055994'>8.jpg</a><br />8. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055995'>12.jpg</a><br />9. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055996'>16.jpg</a><br />10. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055997'>9.jpg</a><br />11. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201055999'>11.jpg</a><br />12. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201056000'>3.jpg</a><br />13. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201056001'>13.jpg</a><br />14. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201056002'>5.jpg</a><br />15. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043201056003'>6.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2085446